
::=======================================================
REM This batch file runs all the simulations listed below
::=======================================================

call loop_arm_unil.bat
    if errorlevel 1 goto error

call loop_arm_unil2.bat
    if errorlevel 1 goto error

call loop_armington.bat
    if errorlevel 1 goto error

call loop_ek.bat
    if errorlevel 1 goto error

call loop_ek_unil.bat
    if errorlevel 1 goto error

call loop_ek_unil2.bat
    if errorlevel 1 goto error


goto endbat
:error
ECHO  ERROR running simulation 
:endbat